<?php

namespace Lcmigrator\LcMigrator;

class LcQaMode
{
    public static function isEnabled(): bool
    {
        return defined('LC_QA_MODE')
            && filter_var(LC_QA_MODE, FILTER_VALIDATE_BOOLEAN);
    }
}
